Subject: kau

From: Pierre Abbat <[email-masked]>
Date: Wed, 7 Feb 2001 15:58:37 -0500

Is this right?:

mi djuno ledu'u makau klama le zarci
I know who goes to the store (it could be nobody)

mi djuno ledu'u dakau klama le zarci
Someone goes to the store, and I know who it is

mi djuno ledu'u la djan. kau klama le zarci
I know that it is John who goes to the store

mi na djuno ledu'u la djan. kau klama le zarci
I don't know that it is John who goes to the store, i.e.
either I don't know who it is, or I do know but it isn't John.

phma